* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;

}

html {

    font-family: 'Hanken Grotesk', sans-serif;
    box-sizing: border-box;
}

.sorting-1 {
    box-shadow: inset 0 0 0 9999px rgba(0, 0, 0, 0.054);
}

.old {
    background-color: #f9f9f9;
}

.even {
    background-color: #fff;
}

.main {
    padding: 0 32px;
}

.wrapper {
    padding: 32px 0;
    display: flex;
    justify-content: space-between;
}

select {
    padding: 4px;
}

input {
    padding: 8px;
}

table {
    border-collapse: collapse;
}

.table th, .table tr {
    height: 50px;
}

.table tr {
    border-bottom: 1px solid #b4b4b4;
}

.table th, .table td {
    padding: 0 20px;
}

#name {
    width: 350px;
}

#position {
    width: 600px;
}

#office {
    width: 300px;
}

#age {
    width: 150px;
}

#startDate {
    width: 230px;
}

#salary {
    width: 230px;
}

.table .sort {
    position: relative;
    cursor: pointer;
}

.table .sort::before {
    content: "▲"/"";
    position: absolute;
    right: 20px;
    opacity: .125;
    line-height: 9px;
}

.table .sort::after {
    content: "▼"/"";
    position: absolute;
    right: 20px;
    top: 60%;
    opacity: .125;
    line-height: 9px;
}

.sorting {
    box-shadow: inset 0 0 0 9999px rgba(0, 0, 0, 0.054);
}

.sorting_asc::before {
    opacity: .6!important;
}

.sorting_desc::after {
    opacity: .6!important;
}

.btn-select {
    border: 1px solid rgba(0, 0, 0, 0.3);
}

.footer {
    display: flex;
    justify-content: space-between;
    margin-top: 32px;
}

.datatable-infor {
    display: flex;
    gap: 4px;
}

.datatables_paginate {
    display: flex;
}

.btn {
    background-color: transparent;
    border: none;
    font-size: 18px;
    transition: all .2s ease-in;
    padding: 16px;
    cursor: pointer;
}

.btn-hover:hover {
    color: #fff;
    background: linear-gradient(to bottom, #585858 0%, #111 100%)
}

.btn-selected {
    border:  1px solid rgba(0, 0, 0, 0.3);
    background: linear-gradient(to bottom, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%)
}


